@charset "UTF-8";

      /* 動画ポップアップ =================================== */
.movie_popup{
        width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .9);
    z-index: 9999;
    font-family: "Zen Old Mincho", serif;
    font-weight: 900;
}

.movie_popup_info{
       width: calc(650 / 750 * 100%);
    max-width: 950px;
    padding: calc(5 / 750 * 100%) calc(5 / 750 * 100%);
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    /* background-color: #fff;
        border: solid 4px; */
}

.movie_popup_check{
    margin-top: 10px;
    font-family: 'Toppan Bunkyu Midashi Gothic'; font-weight: bold;
}

.movie_popup_close{
    position: absolute;
    top: -2rem;
    right: -2rem;
    width: 2.5em;
    height: 2.5em;
    border-radius: 50%;
    background: #fff; 
    z-index: 1;
        /* border: solid 3px; */
    }

.movie_popup_close::after {
    content: "×";
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    font-family: "Share Tech Mono", monospace;
    font-weight: bold;
    font-size: 2em;
    transform: translate(-50%, -50%);
    color: #000;
    cursor: pointer;
}

#btn{
        background-color: #a68a3b;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 15px;
    appearance: none;
    color: #fff;
    font-size: 1.5rem;
    margin-top: 20px;
    font-weight: 400!important;
}




.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

    .youtube{
            position: relative;
    width: 100%;
    padding-top: 56.25%;
    margin: 0 auto;
        box-shadow: 0 0 .2rem #fff, 0 0 .2rem #fff, 0 0 2rem #ffec66, 0 0 0.8rem #ffec66, 0 0 2.8rem #ffec66, inset 0 0 1.3rem #ffec66;

    }


    /* -------------------------------------------------------------------------------------------------------------------
SP 縦-                                                                                                           
------------------------------------------------------------------------------------------------------------------- */
@media (orientation: portrait) {
  .pc {
    display:none;
  }
  .tb {
    display: block;
  }
  .sp {
    display: block;
  }
  .pcBr {
    display: none;
  }
  .spBr {
    display: block;
  }




}